 .hidden {
            display: none;
        }

        .show-bac {
            display: block;
        }

        #kt_widget .lb_wrapper,
        #kt_widget .lb_wrapper * {
            border: 0;
            outline: none !important;
        }

        #kt_widget .lb_wrapper {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            margin: auto;
            background-color: rgba(0, 0, 0, .33);
            z-index: 10000000000;
        }

        #kt_widget .lb_widget {
            position: fixed;
            top: 50%;
            left: 50%;
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            z-index: 9999999;
            width: 700px;
            min-height: 345px;
            height: -moz-fit-content;
            height: -ms-fit-content;
            height: -webkit-fit-content;
            height: -o-fit-content;
            height: fit-content;
            background-color: #f1f1f1;
            border: none;
            border-radius: 10px;
            box-sizing: border-box;
            display: table;
        }

        #kt_widget .lb_widget * {
            font-family: 'Open Sans', sans-serif !important;
            color: #333;
            font-weight: 100;

        }

        #kt_widget .lb_widget-close {
            position: absolute !important;
            top: 15px !important;
            right: 20px !important;
            width: 15px !important;
            height: 15px !important;
            background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAAzElEQVR42qyTsRHCMAxFX7xBVoARpFVghKSjhRUyAhmBFVjhMwsDUIgCwwWwA3egOzey35Nt2ZhZa2ariOCbYbdYRAQJOAIHd+/4EO5ueb3cvU3AmOf2c4IJ2AKDpHOSNAIOnLNgWwBXE7CXNAA0EVEyj5L6nO+Affb0uRhPcEkAnGrgG1wQUAMB0mtC0gnYABcggG0J/G/lwpn7uTamGijpXq0qSAVwd29TvoMRWE/ewUPQmFk3147KznaShsbMBNgcWBAALPnlV10HACwiuaGZ5ZweAAAAAElFTkSuQmCC') !important;
            background-repeat: no-repeat !important;
            cursor: pointer !important;
            z-index: 1;
        }

        #kt_widget .lb_widget-close:hover {
            opacity: 0.7;
        }

        #kt_widget .lb_widget-container,
        #kt_widget .lb_widget-message {
            clear: both;
            padding: 80px 50px 50px 50px !important;
            text-align: center !important;
            line-height: 1.2em !important;
        }

        #kt_widget .lb_widget-message {
            margin-top: 40px !important;
        }

        #kt_widget .lb_h1,
        #kt_widget .lb_h1>span {
            font-size: 24pt !important;
            line-height: 30px !important;
            margin-top: 0px !important;
            margin-left: 0px !important;
            margin-right: 0px !important;
            margin-bottom: 10px !important;
            padding: 0px !important;
        }

        #kt_widget .lb_h2,
        #kt_widget .lb_h2>span {
            font-size: 18pt !important;
            line-height: 30px !important;
            margin-top: 0px !important;
            margin-left: 0px !important;
            margin-right: 0px !important;
            padding: 0px !important;
        }

        #kt_widget .lb_h3,
        #kt_widget .lb_h3>span {
            font-size: 25px !important;
            line-height: 30px !important;
            margin-top: 0px !important;
            margin-left: 0px !important;
            margin-right: 0px !important;
            padding: 0px !important;
        }

        #kt_widget .lb_h1,
        #kt_widget .lb_h2,
        #kt_widget .lb_h3 {
            text-align: center !important;
        }

        #kt_widget .lb_input {
            display: inline-block !important;
            margin-left: 0 !important;
            -webkit-border-radius: 8px !important;
            -moz-border-radius: 8px !important;
            -ms-border-radius: 8px !important;
            -o-border-radius: 8px !important;
            border-radius: 8px !important;
            padding: 6px 15px !important;
            font-size: 18px !important;
            color: #333 !important;
            font-style: italic !important;
            font-weight: 100 !important;
            border: 4px solid #ccc !important;
            margin: 0 auto !important;
            background-color: #fff !important;

            height: 38px !important;
            width: 210px !important;
            top: 2px !important;
            position: relative !important;
            margin-right: 5px !important;
            box-sizing: content-box !important;

            -webkit-writing-mode: initial !important;
            vertical-align: initial !important;
        }

        #kt_widget .lb_input:-moz-placeholder {
            color: #c9c9c9 !important;
        }

        #kt_widget .lb_input::-webkit-input-placeholder {
            color: #c9c9c9 !important;
        }

        #kt_widget .lb_error {
            color: red !important;
        }

        #kt_widget .lb_button {
            display: initial;
            position: relative !important;
            color: white !important;
            text-decoration: none !important;
            background-color: #424242 !important;
            font-size: 24px !important;
            font-weight: normal !important;
            padding: 0 20px 0 20px !important;
            border: 0 !important;
            -webkit-border-radius: 8px !important;
            -moz-border-radius: 8px !important;
            -ms-border-radius: 8px !important;
            -o-border-radius: 8px !important;
            border-radius: 8px !important;
            -webkit-box-shadow: 0px 9px 0px #333, 0px 9px 25px rgba(0, 0, 0, 0.7) !important;
            -moz-box-shadow: 0px 9px 0px #333, 0px 9px 25px rgba(0, 0, 0, 0.7) !important;
            box-shadow: 0px 9px 0px #333, 0px 9px 25px rgba(0, 0, 0, 0.7) !important;
            margin: 10px auto !important;
            text-align: center !important;
            cursor: pointer !important;
            width: 245px !important;
            height: 50px !important;
            float: initial !important;
            vertical-align: initial !important;
            text-transform: initial !important;
            text-overflow: initial !important;
            transition: initial !important;
            white-space: initial !important;
            letter-spacing: initial !important;
            line-height: initial !important;
            overflow: initial !important;
            top: initial !important;
            bottom: initial !important;
            left: initial !important;
            right: initial !important;
            transform: initial !important;
        }

        #kt_widget .lb_button:active {
            -webkit-box-shadow: 0px 3px 0px #333, 0px 3px 6px rgba(0, 0, 0, 0.9) !important;
            -moz-box-shadow: 0px 3px 0px #333, 0px 3px 6px rgba(0, 0, 0, 0.9) !important;
            box-shadow: 0px 3px 0px #333, 0px 3px 6px rgba(0, 0, 0, 0.9) !important;
            position: relative !important;
            top: 6px !important;
        }

        #kt_widget .lb_form {
            margin-top: 15px !important;
            text-align: center !important;
        }

        #kt_widget .lb_footer {
            position: absolute !important;
            bottom: 10px !important;
            right: 20px !important;
            font-size: 11px !important;
            font-weight: normal !important;
        }

        #kt_widget .lb_footer a {
            text-decoration: none !important;

        }

        #kt_widget .lb_footer a:hover {
            opacity: 0.7 !important;
        }

        #kt_widget .lb_footer a {
            color: #000 !important;
            background: -webkit-gradient(linear, left top, right top, color-stop(0, #000), color-stop(0.4, #000), color-stop(0.5, #eee), color-stop(0.6, #000), color-stop(1, #000));
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            -webkit-animation: slidetounlock 25s infinite;
            text-decoration: none;
            text-align: left !important;
            font-size: 11px !important
        }

        @-webkit-keyframes slidetounlock {
            0% {
                background-position: -720px 0
            }

            100% {
                background-position: 720px 0
            }
        }

        #lb_clock {
            margin-left: 145px !important;
            margin-top: 30px !important;
        }

        #kt_widget .flip>li {
            padding: 0px !important;
        }

        #kt_widget .lb_help {
            font-size: 10pt !important;
            text-align: right !important;
            padding: 5px 100px 0 0 !important;
        }

        #kt_widget .flip-clock-wrapper .flip {
            padding: 0 0 0 0 !important;
        }

        #lb_timer {
            margin-top: 10px !important;
            margin-bottom: 15px !important;
            text-align: center !important;
        }

        #lb_timer_result {
            display: inline-block !important;
            font-size: 34px !important;
            background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIyNHB4IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0cHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48dGl0bGUvPjxkZXNjLz48ZGVmcy8+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0ibWl1IiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSI+PGcgaWQ9IkFydGJvYXJkLTEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zNTkuMDAwMDAwLCAtMTE5LjAwMDAwMCkiPjxnIGlkPSJzbGljZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjE1LjAwMDAwMCwgMTE5LjAwMDAwMCkiLz48cGF0aCBkPSJNMzYxLjE4MTM3NiwxMjkgQzM2Mi4xMjE4ODksMTIzLjg3OTc2NCAzNjYuNjA3ODYsMTIwIDM3MiwxMjAgQzM3OC4wNzUxMzMsMTIwIDM4MywxMjQuOTI0ODY3IDM4MywxMzEgQzM4MywxMzcuMDc1MTMzIDM3OC4wNzUxMzMsMTQyIDM3MiwxNDIgQzM2Ny43MjcyNjgsMTQyIDM2NC4wMjM1MTcsMTM5LjU2MzkwNCAzNjIuMjAxOTE3LDEzNi4wMDQ4ODMgTDM2My4zNDA2NDgsMTM2LjAwNDg4MyBDMzY1LjA3MDM4OSwxMzguOTkxMTk3IDM2OC4zMDA2MDQsMTQxIDM3MiwxNDEgQzM3Ny41MjI4NDgsMTQxIDM4MiwxMzYuNTIyODQ4IDM4MiwxMzEgQzM4MiwxMjUuNDc3MTUyIDM3Ny41MjI4NDgsMTIxIDM3MiwxMjEgQzM2Ny4xNjIwODQsMTIxIDM2My4xMjY1NzcsMTI0LjQzNTUxOSAzNjIuMjAwMDM2LDEyOSBMMzYxLjE4MTM3NiwxMjkgWiBNMzcxLjUsMTMxLjM0OTYyNiBMMzc2LjcxMDY4NSwxMzQuNDIxMzI5IEwzNzcuMjE4NTE1LDEzMy41NTk4NzIgTDM3Mi41LDEzMC43NTQzOTUgTDM3Mi41LDEyNC4wMzE3MzggTDM3MS41LDEyNC4wMzE3MzggTDM3MS41LDEzMS4zNDk2MjYgWiBNMzYxLjUsMTMyIEwzNjQsMTI5IEwzNTksMTI5IEwzNjEuNSwxMzIgWiIgZmlsbD0iIzAwMDAwMCIgaWQ9ImNpcmNsZS1iYWNrdXAtdGltZS1oaXN0b3J5LXJlY2VudC10aW1lLW1hY2hpbmUtb3V0bGluZS1zdHJva2UiLz48L2c+PC9nPjwvc3ZnPg==');
            background-size: 32px 32px;
            background-repeat: no-repeat !important;
            background-position: 0 0px !important;
            padding-left: 38px !important;
            line-height: 34px !important;
        }

        #lb_timer_result>span {
            font-size: 34px !important;
            line-height: 34px !important;
        }

        #kt_widget .lb_eula-container {
            color: #454545 !important;
            font-size: 12px !important;
            margin-top: 7px !important;
            margin-left: 308px !important;
            line-height: 1.35em !important;
        }

        #kt_widget .lb_eula-container * {
            font-size: 12px !important;
        }

        #kt_widget .lb_eula-container a {
            text-decoration: underline !important;
        }

        #kt_widget .lb_eula-container input {
            margin: 0 !important;
            vertical-align: baseline !important;

            display: initial !important;
            box-sizing: initial !important;
            width: initial !important;
            float: initial !important;
        }

        #lb_widget-scheduler {
            margin-top: 20px;
            margin-bottom: 25px;
        }

        a#lb_widget-scheduler--link {
            font-size: 16px !important;
        }

        #kt_widget label.lb_widget-radio {
            all: initial;
            font-size: 20px;
            text-align: left;
            display: block;
            cursor: pointer;
            margin-left: 60px;
        }

        #kt_widget label.lb_widget-radio>input[type="radio"] {
            -webkit-appearance: radio;
            -moz-appearance: radio;
            appearance: radio;
            line-height: normal;
            margin: 0 0 0 0;
            width: auto;
            display: initial;
        }

        #lb_widget-department--items {
            margin-top: 15px;
            margin-bottom: 15px;
        }

        #lb_widget-scheduler--days,
        #lb_widget-scheduler--times {
            color: #333 !important;
            border: initial !important;
            float: initial;
            height: initial;
            box-shadow: initial;
            border-radius: initial;
            padding: initial;
            display: initial;
            vertical-align: initial;
        }
        
        .strng {
           font-size: 18px!important;
           color: #ff5722!important;
           font-weight: 700!important;
        }